Subject: Re: Abandoned Calls
From: melisa nunez <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 7 Jan 2019 04:21:32 -0700 (MST)

Hi 

I always keep my phone with me and make sure is charged and within signal range and sometimes even with phone in hand i get only notification of missed call (especifically between 1:37 and 140 am this weekend got 7) I was up with both phones next to me and none of them ring until i got a call around 3 - or 4 am on app 
I'm so sorry but I really wish I know what the problem is, since sometimes my app is offline or doesn't even ring or rings only one time, not giving me time to answer. 
I've been home all sunday and the landline did not ring once all weekend. 

I've been told by other agents that they used to get calls redirected to their personal phone which i think would help but it seems not to be possible 

I just want to let you know Im very aware of the responsibility I have with this task and I'm trying my best but its seems there is too much trouble 

I look forward to any comment. 

Kind regards 
Melisa 

From: "Ashish Dabral" <[email-masked]> 
To: "melisa nunez" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, January 7, 2019 2:04:13 PM 
Subject: Abandoned Calls 

Hi Melisa, 

There are 6 calls abandoned in last two days. So please give your proper explanation to Deeksha ma'am regarding this. 

I have attached screenshot for your reference. 

Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Wait Time for Abandoned(Morning & Day) 	Time (Morning & Day) 	Remarks 	Wait Time for Abandoned(Night) 	Time (Night) 	Remarks 
GPS 	05-Jan-19 			5 				00:02:00 , 00:02:35 ,00:00:12,00:00:18,00:00:22 	4:09,5:59,6:03,22:44,22:45 	Melisa is responsible for all calls 
GPS 	06-Jan-19 			1 				00:03:05 	01:38 	Melisa is responsible for this call 

Regards, 
Ashish Dabral